Atom gpp-compiler. wrong errors while compiling!


#1

Hello i am using Ubuntu(Description: Ubuntu 16.04.4 LTS) and atom editor(Atom : 1.26.1
) for C/C++ coding. I have installed gpp-compiler, and expected that it will use g++ and gcc compilers that already distributed in my OS. But unfortunately, when i compile my program, it throwing me some strange errors, while my default g++ compiles program perfectly.
Can someone explain me, how to fix this?


#2


#3

This forum is for Atom, which is only a text editor; for errors with your code or compiler you should maybe consider asking on Stackexchange or some other more appropriate forum. There is a small possibility someone might come by here and be able to answer, but I think it may be unlikely.